<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Performance.Api</name>
    </assembly>
    <members>
        <member name="M:Performance.Api.Controllers.AccountController.Login(Performance.DtoModels.LoginRequest)">
             <summary>
             登录
             </summary>
             <remarks>
             Sample request:
            
                 POST /Todo
                 {
                   "logintype": 2,
                   "account": "admin",
                   "password": "e10adc3949ba59abbe56e057f20f883e",
                   "appname": "string",
                   "device": "web"
                 }
            
             </remarks>
             <param name="request"></param>
             <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.QuickLogin(Performance.DtoModels.ResetPwdRequest)">
            <summary>
            快速登录
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.Refresh">
            <summary>
            刷新登录JWT TOKEN
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.SelfInfo">
            <summary>
            查询个人信息
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.UpdateSelf(Performance.DtoModels.UserRequest)">
            <summary>
            修改个人信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.List(Performance.DtoModels.UserListRequest)">
            <summary>
            用户列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.Password(Performance.DtoModels.PasswordRequest)">
            <summary>
            修改用户密码
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.RoleList">
            <summary>
            角色列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.Department(System.Int32)">
            <summary>
            科室列表
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.DemoUsers">
            <summary>
            演示用户
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.DemoUsers(System.Int32)">
            <summary>
            更换角色获取Token
            </summary>
            <param name="userId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.Password(System.Int32,Performance.DtoModels.ResetPwdRequest)">
            <summary>
            重置密码
            </summary>
            <param name="userId">重置目标用户id</param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.SelfInfos(Performance.DtoModels.UserRequest)">
            <summary>
            查询用户信息
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.InsertUser(Performance.DtoModels.UserRequest)">
            <summary>
            新增用户
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.UpdateUser(Performance.DtoModels.UserRequest)">
            <summary>
            编辑用户
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.DeleteUser(Performance.DtoModels.UserRequest)">
            <summary>
            新增用户
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.GetBatchUserStructrue">
            <summary>
            批量新增用户表头
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.BatchSaveUser(Performance.DtoModels.UserCollectData)">
            <summary>
            批量新增用户
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.List(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Success(Performance.DtoModels.AllotRequest)">
            <summary>
            生成成功或归档绩效记录
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Insert(Performance.DtoModels.AllotRequest)">
            <summary>
            新增绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Update(Performance.DtoModels.AllotRequest)">
            <summary>
            修改绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Delete(Performance.DtoModels.AllotRequest)">
            <summary>
            删除绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Import(Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传文件
            </summary>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.ImportExtraction(System.Int32)">
            <summary>
            上传文件
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.GenerateAsync(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效生成
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.GenerateReport(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效生成报表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.AccountingVerify(System.Int32)">
            <summary>
            验证科室核算单元、工号
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Recalculation(Performance.DtoModels.RecalculationRequest)">
            <summary>
            重新计算院领导绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Pigeonhole(Performance.DtoModels.AllotRequest)">
            <summary>
            归档绩效记录
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.CheckRecord(Performance.DtoModels.AllotRequest)">
            <summary>
            归档时检索数据是否合格
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.AllotCheckResult(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效校验结果
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.AllotLog(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效历史日志
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Issued(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效审核通过，绩效下发
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.GetCheckBase(System.Int32)">
            <summary>
            查询CheckBase
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.UpdateAllotShowFormula(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效详情计算公式显示/隐藏
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Reserved(Performance.DtoModels.ReservedRequest)">
            <summary>
            获取预留金额
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.ReservedDownload(Performance.DtoModels.ReservedRequest)">
            <summary>
            预留金额下载
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.DownloadCurrentCalculationTable(System.Int32)">
            <summary>
            下载当前测算表
            </summary>
            <param name="allotid"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.GetOwnerPerformance">
            <summary>
            查询个人绩效
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.GetOwnerMobilePerformance(System.String,System.String)">
            <summary>
            H5查询个人绩效
            </summary>
            <param name="begin">开始月份：2021-03</param>
            <param name="end">结束月份：2021-04</param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.LogAllotAction(System.Int32,System.String,System.String)">
            <summary>
            记录创建、下发、归档、上传绩效
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.GetAttendance(System.Int32)">
            <summary>
            查询绩效考勤记录
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.GetCallIn(System.Int32)">
            <summary>
            查询绩效调动记录
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.GetBatchCallInHandsonTable(System.Int32)">
            <summary>
            返回HandsonTable格式调动记录
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.BatchCallIn(System.Int32,System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            批量插入调动记录
            </summary>
            <param name="allotId"></param>
            <param name="hospitalId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.GetAttendanceType(System.Int32,System.Int32)">
            <summary>
            查询绩效考勤类型
            </summary>
            <param name="allotId"></param>
            <param name="hospitalId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.InsertAttendanceType(System.Int32,System.Int32,Performance.EntityModels.Other.AttendanceType)">
            <summary>
            新增或修改考勤类型
            </summary>
            <param name="allotId"></param>
            <param name="hospitalId"></param>
            <param name="attendanceType"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.DeleteAttendanceType(System.Int32)">
            <summary>
            删除考勤类型
            </summary>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.GetAttendanceVacationHandsonTable(System.Int32)">
            <summary>
            返回HandsonTable格式考勤记录
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.GetAttendanceVacation(System.Int32,System.Int32)">
            <summary>
            查询考勤记录
            </summary>
            <param name="allotId"></param>
            <param name="hospitalId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.AttendanceBatch(System.Int32,System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            批量插入考勤记录，插入前需要删除所有后重新插入
            </summary>
            <param name="allotId"></param>
            <param name="hospitalId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.GetAttendanceStatistics(System.Int32)">
            <summary>
            考勤结果统计
            </summary>
            <param name="allotId"></param> 
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.DownloadAttendance(System.Int32)">
            <summary>
            初始考勤记录下载
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.DownloadVacation(System.Int32)">
            <summary>
            考勤记录下载
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.DownloadCallIn(System.Int32)">
            <summary>
            调动记录下载
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AttendanceController.DownloadStatistics(System.Int32)">
            <summary>
            生成最终考勤结果下载
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Query(Performance.DtoModels.Request.BudgetRequest)">
            <summary>
            预算管理查询（包含金额、占比）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Save(System.Int32,System.Collections.Generic.List{Performance.DtoModels.BudgetResponse})">
            <summary>
            保存预算管理数据
            </summary>
            <param name="mainYear"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Modify(System.Collections.Generic.List{Performance.DtoModels.BudgetResponse})">
            <summary>
            修改预算管理数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Result(Performance.DtoModels.Request.BudgetRequest)">
            <summary>
            预算合计数据查询
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Ratio(Performance.DtoModels.Request.BudgetRequest)">
            <summary>
            预算比例、历史比例查询
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.ResultSave(System.Collections.Generic.List{Performance.EntityModels.per_budget_result})">
            <summary>
            保存预算合计数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.UseResult(System.Int32)">
            <summary>
            使用预算比例
            </summary>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.CancelResult(System.Int32)">
            <summary>
            使用预算比例
            </summary>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Collect(Performance.DtoModels.Request.BudgetCollectRequest)">
            <summary>
            统计指定月份绩效信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.GetCollectContent(System.Int32,System.Int32)">
            <summary>
            查询采集内容
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.SetPermission(System.Int32,System.Collections.Generic.IEnumerable{Performance.DtoModels.Response.CollectPermission})">
            <summary>
            设置采集录入权限
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.GetCollectSheet(System.Int32)">
            <summary>
            获取采集SHEET名称
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.GetCollectData(System.Int32,System.String)">
            <summary>
            加载采集内容
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.SaveCollectData(System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            保存采集内容
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.SubmitCollectData(System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            提交采集信息
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.CollectDataList(System.Int32)">
            <summary>
            数据录入显示列表
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.PerformanceforList(System.Int32)">
            <summary>
            核算办显示列表
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.DepartmentList(System.Int32,System.Int32)">
            <summary>
            科室显示列表
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.CollectDataAudit(Performance.DtoModels.CollectAuditRequest)">
            <summary>
            提交数据审核
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetCompute(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取绩效发放列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetSpecial(Performance.DtoModels.ComputerRequest)">
            <summary>
            特殊科室发放列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetMedicalTechnician(Performance.DtoModels.ComputerRequest)">
            <summary>
            医技组科室绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetDoctor(Performance.DtoModels.ComputerRequest)">
            <summary>
            医生组科室绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetNurse(Performance.DtoModels.ComputerRequest)">
            <summary>
            护理组科室绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetOther(Performance.DtoModels.ComputerRequest)">
            <summary>
            其他组科室绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetOffice(Performance.DtoModels.ComputerRequest)">
            <summary>
            行政科室绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetAdminPerformance(Performance.DtoModels.ComputerRequest)">
            <summary>
            返回院领导、中层、工勤组绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.DeptDetail(Performance.DtoModels.DeptDetailRequest)">
            <summary>
            科室绩效详情
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllCompute(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllComputeAvg(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院绩效平均
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllManageCompute(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院管理绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllComputeByPM(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院绩效列表（人事科）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.UpdateRealfee(Performance.DtoModels.ComputerRequest)">
            <summary>
            修改实发绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetBaiscnorm(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.DoctorDetail(System.Int32)">
            <summary>
            医生绩效详情
            </summary>
            <param name="computeId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.EditHospitalAvg(Performance.DtoModels.Request.ComputerAvgRequest)">
            <summary>
            编辑全院绩效平均
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.UpdateHeadersStatus(Performance.DtoModels.ComputerAliasUpdate)">
            <summary>
            修改列头显示状态
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.CustomColumnHeaders(Performance.DtoModels.ComputerAliasRequest)">
            <summary>
            自定义列头
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.Batch(Performance.DtoModels.Request.BatchRequest)">
            <summary>
            全院绩效进行批次标记
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.BatchCancel(Performance.DtoModels.Request.BatchCancelRequest)">
            <summary>
            取消全院绩效进行批次标记
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetAdminPerDownload(System.Int32)">
            <summary>
            下载院领导、中层、工勤组绩效
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllComputeDownload(System.Int32)">
            <summary>
            下载全院绩效列表
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllComputeByPMDownLoad(System.Int32)">
            <summary>
            下载全院绩效列表（人事科）
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GethosdataView(Performance.DtoModels.ComputerRequest)">
            <summary>
            全院核算绩效发放（视图）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GethosdataView(System.Int32)">
            <summary>
            全院核算绩效发放（视图） 下载
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllComputeView(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院绩效列表（视图）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllComputeViewDownload(System.Int32)">
            <summary>
            下载全院绩效列表
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllComputeViewByPM(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院绩效列表（人事科）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllComputeByPMViewDownLoad(System.Int32)">
            <summary>
            下载全院绩效列表（人事科）
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetDrugtypeList(Performance.DtoModels.DrugpropRequest)">
            <summary>
            获取 药占比类型信息列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DrugtypeInsert(Performance.DtoModels.DrugpropRequest)">
            <summary>
            新增药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DrugtypeUpdate(Performance.DtoModels.DrugpropRequest)">
            <summary>
            修改药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DrugtypeDelete(Performance.DtoModels.DrugpropRequest)">
            <summary>
            删除药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetDrugtypeDisburseList(Performance.DtoModels.DrugpropRequest)">
            <summary>
            获取 药占比支出类型信息列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DrugtypeDisburseInsert(Performance.DtoModels.DrugpropRequest)">
            <summary>
            新增药占比支出类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DrugtypeDisburseUpdate(Performance.DtoModels.DrugpropRequest)">
            <summary>
            修改药占比支出类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DrugtypeDisburseDelete(Performance.DtoModels.DrugpropRequest)">
            <summary>
            删除药占比支出类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetAgainList(Performance.DtoModels.CofAgainRequest)">
            <summary>
            获取二次绩效配置列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.AgainInsert(Performance.DtoModels.CofAgainRequest)">
            <summary>
            新增二次绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.AgainUpdate(Performance.DtoModels.CofAgainRequest)">
            <summary>
            修改二次绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.AgainDelete(Performance.DtoModels.CofAgainRequest)">
            <summary>
            删除二次绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetWorkItems(Performance.DtoModels.WorkItemRequest)">
            <summary>
            获取工作量绩效配置列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.WorkItemInsert(Performance.DtoModels.WorkItemRequest)">
            <summary> 
            新增工作量绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.WorkItemUpdate(Performance.DtoModels.WorkItemRequest)">
            <summary>
            修改工作量绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.WorkItemDelete(Performance.DtoModels.WorkItemRequest)">
            <summary>
            删除工作量绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetDepttypeList(Performance.DtoModels.DrugpropRequest)">
            <summary>
            获取 药占比类型信息列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DepttypeInsert(Performance.DtoModels.DrugpropRequest)">
            <summary>
            新增药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DepttypeUpdate(Performance.DtoModels.DrugpropRequest)">
            <summary>
            修改药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DepttypeDelete(Performance.DtoModels.DrugpropRequest)">
            <summary>
            删除药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetAccountingList(Performance.DtoModels.AccoungingRequest)">
            <summary>
            获取cof_accounting列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.AccountingInsert(Performance.EntityModels.cof_accounting)">
            <summary>
            新增cof_accounting
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.AccountingUpdate(Performance.EntityModels.cof_accounting)">
            <summary>
            修改cof_accounting
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.AccountingDelete(System.Int32)">
            <summary>
            删除cof_accounting
            </summary>
            <param name="accountingId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.BatchAccountingStructrue(System.Int32)">
            <summary>
            核算单元及组别批量表头
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.BatchCheckAccounting(System.Int32)">
            <summary>
            核算单元及组别检验
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.BatchSaveAccounting(System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            核算单元及组别批量添加
            </summary>
            <param name="allotId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.WorkHeader(Performance.DtoModels.WorkItemRequest)">
            <summary>
            获取工作量绩效列头
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetHrpDeptHands(System.Int32,System.Int32)">
            <summary>
            获取HRP人员科室
            </summary>
            <param name="hospitalId"></param>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.SaveHrpDept(System.Int32,System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            保存HRP人员科室
            </summary>
            <param name="hospitalId"></param>
            <param name="allotId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.StandardHrpDept(System.Int32)">
            <summary>
            校正HRP人员的科室信息
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetSecondaryAlias">
            <summary>
            获取二次分配别名配置
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.SaveSecondaryAlias(Performance.DtoModels.SaveCollectData)">
            <summary>
            保存二次分配别名配置
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.LoadTheLastTime(Performance.DtoModels.CopyRequest)">
            <summary>
            加载上次
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.CopyDropDown">
            <summary>
            下拉
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.CustomHeads(Performance.DtoModels.CustomPagingRequest)">
            <summary>
            自定义表Heads表头
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetCustomList(Performance.DtoModels.CustomPagingRequest)">
            <summary>
            自定义表显示
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.BatchSaveCustom(Performance.DtoModels.SaveCustomData)">
            <summary>
            保存自定义表数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.CustomDownload(Performance.DtoModels.CustomPagingRequest)">
            <summary>
            自定义表显示
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.CostTransferController.SubmitApplications(Performance.DtoModels.CostTransferRequest)">
            <summary>
            申请划拨
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.CostTransferController.Common(System.Int32,System.Int32,Performance.DtoModels.DepartmentDetail)">
            <summary>
            
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.CostTransferController.DeptDetial(System.Int32,System.Int32)">
            <summary>
            当前科室、类别
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.CostTransferController.WithdrawSubmit(System.Int32)">
            <summary>
            撤回提交
            </summary>
            <param name="itemId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.CostTransferController.AuditList(System.Int32,System.Int32)">
            <summary>
            审核列表
            </summary>
            <param name="allotId"></param>
            <param name="menuType"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.CostTransferController.Audit(Performance.DtoModels.AuditRequest)">
            <summary>
            划拨审核
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.CostTransferController.UpdateApplicat(Performance.DtoModels.CostTransferUpdateRequest)">
            <summary>
            驳回修改
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.CostTransferController.TransferContent(System.Int32,System.Int32,Performance.DtoModels.DepartmentDetail)">
            <summary>
            划拨报表
            </summary>
            <param name="allotId"></param>
            <param name="auditType"></param>
            <param name="detail"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetEmployeeList(Performance.DtoModels.EmployeeRequest)">
            <summary>
            获取人员列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.Insert(Performance.DtoModels.EmployeeRequest)">
            <summary>
            新增人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.Update(Performance.DtoModels.EmployeeRequest)">
            <summary>
            修改人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.Delete(Performance.DtoModels.EmployeeRequest)">
            <summary>
            删除人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetEmployeeClinicList(Performance.EntityModels.im_employee_clinic)">
            <summary>
            获取临床人员列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.InsertClinic(Performance.EntityModels.im_employee_clinic)">
            <summary>
            新增临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.UpdateClinic(Performance.EntityModels.im_employee_clinic)">
            <summary>
            修改临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.DeleteClinic(Performance.EntityModels.im_employee_clinic)">
            <summary>
            删除临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetEmployeeLogisticsList(Performance.EntityModels.im_employee_clinic)">
            <summary>
            获取临床人员列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.InsertLogistics(Performance.EntityModels.im_employee_logistics)">
            <summary>
            新增临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.UpdateLogistics(Performance.EntityModels.im_employee_logistics)">
            <summary>
            修改临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.DeleteLogistics(Performance.EntityModels.im_employee_clinic)">
            <summary>
            删除临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.Audit(System.Int32)">
            <summary>
            人事科修改参数后提交
            </summary>
            <param name="allotid"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetAprList(Performance.DtoModels.AprAmountAuditRequest)">
            <summary>
            获取医院其他绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetAprGroupList(System.Int32,Performance.DtoModels.AllotIdRequest)">
            <summary>
            医院其他绩效审核
            </summary>
            <param name="isAudit">0 其他绩效列表 1 审核列表</param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.SubmitDeptList(Performance.DtoModels.SubmitAmountRequest)">
            <summary>
            医院其他绩效提交
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetAprDetail(Performance.DtoModels.AprAmountAuditRequest)">
            <summary>
            医院其他绩效审核详情
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.InsertApr(Performance.EntityModels.per_apr_amount)">
            <summary>
            新增医院其他绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.UpdateApr(Performance.EntityModels.per_apr_amount)">
            <summary>
            修改医院其他绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.DeleteApr(Performance.DtoModels.IdRequest)">
            <summary>
            删除医院其他绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.CommitResult(Performance.DtoModels.AprAmountAuditRequest)">
            <summary>
            医院其他绩效提交、撤销
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.AuditResult(Performance.DtoModels.AprAmountAuditRequest)">
            <summary>
            医院其他绩效审核;驳回、成功
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.AprMark(Performance.DtoModels.AprAmountMarkRequest)">
            <summary>
            医院其他绩效审计
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.Import(Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传医院其他绩效文件
            </summary>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetPerforTypeDict(System.Int32)">
            <summary>
            绩效类型字典
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.AprOverview(System.Int32)">
            <summary>
            医院其他绩效统计
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.AprOverviewDownload(System.Int32)">
            <summary>
            医院其他绩效统计下载
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.ClearAprData(Performance.DtoModels.AprAmountAuditRequest)">
            <summary>
            清理该科室录入数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetEmployeeMessage(Performance.EntityModels.per_apr_amount)">
             <summary>
             自动获取人员信息
             </summary>
             <remarks>
             Sample request:
            
                 POST /Todo
                 {
                   "allotid": 7,
                   "personnelnumber": "***************(用户输入信息)"
                 }
            
             </remarks>
             <param name="request"></param>
             <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetDeptAssessment(System.Int32)">
            <summary>
            材料科室考核
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetAprHideList(Performance.DtoModels.AprAmountAuditRequest)">
            <summary>
            获取不公示其他绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetAprHideGroupList(System.Int32,Performance.DtoModels.AllotIdRequest)">
            <summary>
            不公示其他绩效审核
            </summary>
            <param name="isAudit"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.SubmitHideGroupList(Performance.DtoModels.SubmitAmountRequest)">
            <summary>
            不公示其他绩效提交
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetAprHideDetail(Performance.EntityModels.per_apr_amount)">
             <summary>
            不公示其他绩效审核详情
             </summary>
             <param name="request"></param>
             <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.InsertAprHide(Performance.EntityModels.per_apr_amount_hide)">
            <summary>
            新增不公示其他绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.UpdateAprHide(Performance.EntityModels.per_apr_amount_hide)">
            <summary>
            修改不公示其他绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.DeleteAprHide(Performance.DtoModels.IdRequest)">
            <summary>
            删除不公示其他绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.CommitResultHide(Performance.DtoModels.AprAmountAuditRequest)">
            <summary>
            医院其他绩效提交、撤销
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.AuditResultHide(Performance.DtoModels.AprAmountAuditRequest)">
            <summary>
            不公示其他绩效审核;驳回、成功
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.AprMarkHide(Performance.DtoModels.AprAmountMarkRequest)">
            <summary>
            不公示其他绩效审计
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.ImportAprHide(Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传不公示其他绩效
            </summary>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetPerforTypeDictHide(System.Int32)">
            <summary>
            不公示其他绩效类型字典
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.AprHideOverview(System.Int32)">
            <summary>
            不公示其他绩效统计
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.AprHideOverviewDownload(System.Int32)">
            <summary>
            不公示其他绩效统计下载
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.ClearAprHideData(Performance.DtoModels.AprAmountAuditRequest)">
            <summary>
            清理该科室录入不公示数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetDeptComparison(Performance.DtoModels.ComparisonPagingRequest)">
            <summary>
            实发绩效比对
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetDeptComparisonTotal(System.Int32)">
            <summary>
            实发绩效校验
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetGatherDrop(Performance.DtoModels.Gather)">
            <summary>
            手工录入 - 下拉列表
            </summary>
            <param name="gather"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetGatherHands(System.Int32,Performance.DtoModels.GatherRequest)">
            <summary>
            手工录入 - 录入界面
            </summary>
            <param name="allotId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.SaveGatherHands(System.Int32,Performance.DtoModels.SaveGatherData)">
            <summary>
            保存手工录入
            </summary>
            <param name="allotId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetGather(Performance.DtoModels.Gather)">
            <summary>
            手工录入列表 - 明细
            </summary>
            <param name="gather"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetGatherTotal(Performance.DtoModels.Gather)">
            <summary>
            手工录入列表 - 汇总 
            </summary>
            <param name="gather"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.DeleteGather(Performance.DtoModels.Gather)">
            <summary>
            手工录入列表 - 删除
            </summary>
            <param name="gather"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.AuditGather(System.Collections.Generic.List{Performance.DtoModels.Gather})">
            <summary>
            批量审核
            </summary>
            <param name="gather"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.UploadGatherFile(Performance.DtoModels.Gather,Microsoft.AspNetCore.Http.IFormFile)">
            <summary>
            上传手工录入文件
            </summary>
            <param name="gather"></param>
            <param name="file"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.DownloadGatherFile(System.String)">
            <summary>
            下载手工录入上传文件
            </summary>
            <param name="path"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetAprTypeList(System.Int32)">
            <summary>
            医院其他绩效类型清单
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.InsertAprType(Performance.DtoModels.Request.AprTypeRequest)">
            <summary>
            医院其他绩效列表清单添加
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.UpdateAprType(System.Int32,Performance.DtoModels.Request.AprTypeRequest)">
            <summary>
            医院其他绩效列表清单修改
            </summary>
            <param name="typeId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.DeleteAprType(System.Int32)">
            <summary>
            医院其他绩效列表清单删除
            </summary>
            <param name="typeId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetAprTypeListHide(System.Int32)">
            <summary>
            不公示医院其他绩效类型清单
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.InsertAprTypeHide(Performance.DtoModels.Request.AprTypeRequest)">
            <summary>
            不公示医院其他绩效列表清单添加
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.UpdateAprTypehide(System.Int32,Performance.DtoModels.Request.AprTypeRequest)">
            <summary>
            不公示医院其他绩效列表清单修改
            </summary>
            <param name="typeId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.DeleteAprTypeHide(System.Int32)">
            <summary>
            不公示医院其他绩效列表清单删除
            </summary>
            <param name="typeId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.Extract(Performance.DtoModels.ModModuleRequest)">
            <summary>
            绩效数据抽取模板
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.FeeType">
            <summary>
            费用类型
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.FeeSource(Performance.DtoModels.ModModuleRequest)">
            <summary>
            绩效考核项费用来源
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.AddModule(Performance.DtoModels.ModModuleRequest)">
            <summary>
            费用字典新增
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.Module(Performance.DtoModels.ModModuleRequest)">
            <summary>
            费用字典（绩效模板）
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.EditModule(Performance.DtoModels.ModModuleRequest)">
            <summary>
            绩效模板修改
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.DelModule(Performance.DtoModels.ModModuleRequest)">
            <summary>
            绩效模板删除
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.AddItem(Performance.DtoModels.ItemListRequest)">
            <summary>
            绩效收入模板配置项新增
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.Items(Performance.DtoModels.ModItemRequest)">
            <summary>
            绩效收入模板配置项列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.EditItem(Performance.DtoModels.ItemListRequest)">
            <summary>
            绩效收入模板配置项修改
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.DelItem(Performance.DtoModels.ModItemRequest)">
            <summary>
            绩效收入模板配置项删除
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.AddSpecial(Performance.DtoModels.SpecialListRequest)">
            <summary>
            特殊科室模板配置项新增
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.Specials(Performance.DtoModels.ModSpecialRequest)">
            <summary>
            特殊科室模板配置项列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.EditSpecial(Performance.DtoModels.SpecialListRequest)">
            <summary>
            特殊科室模板配置项修改
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.DelSpecial(Performance.DtoModels.ModSpecialRequest)">
            <summary>
            特殊科室模板配置项删除
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.PerforType">
            <summary>
            特殊科室人均
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.Config(Performance.DtoModels.ModModuleRequest)">
            <summary>
            数据配置项
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.Guarantee(Performance.DtoModels.GuaranteeRequest)">
            <summary>
            保底绩效配置列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.GuarantInsert(Performance.DtoModels.GuaranteeRequest)">
            <summary>
            新增保底绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.GuarantUpdate(Performance.DtoModels.GuaranteeRequest)">
            <summary>
            修改保底绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.GuarantDelete(Performance.DtoModels.GuaranteeRequest)">
            <summary>
            删除保底绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.Accounting(Performance.DtoModels.GuaranteeRequest)">
            <summary>
            医院核算单元
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.UnitType">
            <summary>
            医院核算单元
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HistoryController.Import(Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传历史绩效数据
            </summary>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HospitalController.GetHospitalList">
            <summary>
            获取当前登录用户管辖医院列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HospitalController.Insert(Performance.DtoModels.HospitalRequest)">
            <summary>
            新增医院
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HospitalController.Update(Performance.DtoModels.HospitalRequest)">
            <summary>
            修改医院信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HospitalController.Delete(Performance.DtoModels.HospitalRequest)">
            <summary>
            删除医院
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HospitalController.Disabled(Performance.DtoModels.HospitalRequest)">
            <summary>
            启用/禁用医院
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.MenuController.MenuList">
            <summary>
            设置用户管辖医院
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.DownFile(System.Int32)">
            <summary>
            从WebAPI下载文件
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.GetHospitalConfig(System.Int32)">
            <summary>
            医院数据库配置列表
            </summary>
            <param name="hospitalId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.CreateHospitalConfig(Performance.EntityModels.sys_hospitalconfig)">
            <summary>
            创建医院数据库配置
            </summary>
            <param name="hospitalconfig"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.UpdateHospitalConfig(Performance.EntityModels.sys_hospitalconfig)">
            <summary>
            修改医院数据库配置
            </summary>
            <param name="hospitalconfig"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.DeleteHospitalConfig(System.Int32)">
            <summary>
            删除医院数据库配置
            </summary>
            <param name="hospitalconfigId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.TestConnectionCleared(System.Int32)">
            <summary>
            测试连接
            </summary>
            <param name="hospitalconfigId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.GetExtractTypeAndScript(System.Int32)">
            <summary>
            数据提取信息列表
            </summary>
            <param name="hospitalId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.GetExtractTypeAndScriptById(System.Int32,System.Int32)">
            <summary>
            数据提取详情
            </summary>
            <param name="typeId"></param>
            <param name="scriptId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.DeleteExtractTypeAndScript(System.Int32,System.Int32)">
            <summary>
            删除提取Sql
            </summary>
            <param name="typeId"></param>
            <param name="scriptId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.EditExtractTypeAndScript(System.Int32,Performance.DtoModels.ExtractConfigResponse)">
            <summary>
            保存数据
            </summary>
            <param name="hospitalId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.ExecsqlAndGetResult(Performance.DtoModels.ConsumeTimeRequest)">
            <summary>
            执行Sql
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.GetDatatypes">
            <summary>
            数据库类型
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.GetSheettypes">
            <summary>
            来源类型
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.GetConfigs(System.Int32)">
            <summary>
            医院数据库连接配置
            </summary>
            <param name="hospitalId"></param>
            <returns></returns>
        </member>
        <member name="T:Performance.Api.Controllers.OriginalController">
            <summary>
            原始数据修改
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.OriginalController.FactorEdit(Performance.DtoModels.OriginalRequest)">
            <summary>
            修改factor数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.OriginalController.HeaderEdit(Performance.DtoModels.OriginalRequest)">
            <summary>
            修改header数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.OriginalController.SheetEdit(Performance.DtoModels.OriginalRequest)">
            <summary>
            修改sheet数据
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.GetPersons(System.Int32,Performance.DtoModels.PersonParamsRequest)">
            <summary>
            获取所有员工记录
            </summary>
            <param name="allotId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.CreatePerson(Performance.DtoModels.PerEmployeeResponse)">
            <summary>
            新增员工信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.UpdatePerson(Performance.DtoModels.PerEmployeeResponse)">
            <summary>
            修改员工信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DeletePerson(System.Int32)">
            <summary>
            删除员工
            </summary>
            <param name="employeeId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DeleteAllPerson(System.Int32)">
            <summary>
            删除所有员工
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DownloadCurrentCalculationTable(System.Int32)">
            <summary>
            下载当前测算表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.GetDepartments(System.Int32)">
            <summary>
            获取所有科室记录
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.CreateDeptDic(Performance.EntityModels.per_dept_dic)">
            <summary>
            新增科室信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.UpdateDeptDic(Performance.DtoModels.DeptdicResponse)">
            <summary>
            修改科室信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DeleteDeptDic(Performance.DtoModels.DeptdicResponse)">
            <summary>
            删除科室
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DeptDics(System.Int32,System.Int32)">
            <summary>
            系统/标准科室字典
            </summary>
            <param name="allotId">allotId</param>
            <param name="type">1系统科室 2标准科室 3核算单元 4行政后勤 5特殊核算组</param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DeptWorkloadDetail(Performance.DtoModels.WorkDetailRequest)">
            <summary>
            科室工作量详情
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DeptIncomeDetail(Performance.DtoModels.WorkDetailRequest)">
            <summary>
            门诊开单收入详情
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.GetBatchPersonStructrue(System.Int32)">
            <summary>
            批量人员字典表头
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.BathSavePerson(System.Int32,System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            批量添加人员信息
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.GetDeptStructrue(System.Int32)">
            <summary>
            批量科室字典表头
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.SaveDeptHands(System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            批量添加科室信息
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.ReloadPersonnel(System.Int32,System.Int32)">
            <summary>
            重新加载人员字典
            </summary>
            <param name="hospitalId"></param>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="T:Performance.Api.Controllers.ReportController">
            <summary>
            报表
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.Survey(Performance.DtoModels.ReportRequest)">
            <summary>
            首页数据概况
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.DoctorAvg(Performance.DtoModels.ReportRequest)">
            <summary>
            科室医生人均绩效（含科主任）
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.NurseAvg(Performance.DtoModels.ReportRequest)">
            <summary>
            科室护士人均绩效（含护士长）
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.OutFeeAvg(Performance.DtoModels.ReportRequest)">
            <summary>
            门诊患者均次费用
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.InpatFeeAvg(Performance.DtoModels.ReportRequest)">
            <summary>
            住院患者均次费用
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.AvgPerfor(Performance.DtoModels.ReportRequest)">
            <summary>
            月群体人均绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.AvgRatio(Performance.DtoModels.ReportRequest)">
            <summary>
            人群绩效比
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.IndexReport(Performance.DtoModels.ReportRequest)">
            <summary>
            首页报表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.MenuReport(Performance.DtoModels.ReportRequest)">
            <summary>
            菜单报表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.Operation(Performance.DtoModels.ReportRequest)">
            <summary>
            菜单报表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.TableNormal(Performance.DtoModels.ConditionRequest)">
            <summary>
            绩效汇报表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.TableSpecial(Performance.DtoModels.ConditionRequest)">
            <summary>
            科室绩效对比
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.GetAllComputeView(Performance.DtoModels.BeginEndTime)">
            <summary>
            全院绩效发放（视图）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.AllComputeViewDownload(Performance.DtoModels.BeginEndTime)">
            <summary>
            全院绩效发放（视图）下载
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.GetWholeHospitalGrantSummary(Performance.DtoModels.HospitalGrantSummary)">
            <summary>
            全院绩效发放汇总表（视图）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.WholeHospitalGrantSummaryDownload(Performance.DtoModels.HospitalGrantSummaryDown)">
            <summary>
            全院绩效发放汇总表（视图）下载
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.GethosdataView(Performance.DtoModels.BeginEndTime)">
            <summary>
            全院核算绩效发放（视图）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.GethosdataViewDown(Performance.DtoModels.BeginEndTime)">
            <summary>
            全院核算绩效发放（视图） 下载
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.GetWholeHospitalAccountingGrantSummary(Performance.DtoModels.HospitalGrantSummary)">
            <summary>
            全院核算绩效发放汇总表（视图）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.WholeHospitalAccountingGrantSummaryDownload(Performance.DtoModels.HospitalGrantSummaryDown)">
            <summary>
            全院核算绩效发放汇总表（视图）下载
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.AllComputeViewByPM(Performance.DtoModels.BeginEndTime)">
            <summary>
            获取财务全院绩效列表（视图）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.AllComputeByPMViewDownLoad(Performance.DtoModels.BeginEndTime)">
            <summary>
             获取财务全院绩效列表（视图）下载
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.GetWholeHospitalFinanceGrantSummary(Performance.DtoModels.HospitalGrantSummary)">
            <summary>
            财务全院绩效发放汇总表（视图）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.WholeHospitalFinanceGrantSummaryDownload(Performance.DtoModels.HospitalGrantSummaryDown)">
            <summary>
            财务全院绩效发放汇总表（视图）下载
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.GetAllReportGlobal(System.Int32)">
            <summary>
            获取报表配置信息
            </summary>
            <param name="hospitalId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.CreateReportGlobal(Performance.EntityModels.report_global)">
            <summary>
            添加报表配置
            </summary>
            <param name="global"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.UpdateReportGlobal(Performance.EntityModels.report_global)">
            <summary>
            修改报表配置
            </summary>
            <param name="global"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.DeleteReportGlobal(System.Int32)">
            <summary>
            删除报表配置
            </summary>
            <param name="globalId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.Import(System.Int32,Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传人员绩效文件
            </summary>
            <param name="hospitalId"></param>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.ReportPersonTag(System.Int32,System.Int32)">
            <summary>
            获取人员标签配置
            </summary>
            <param name="hospitalId"></param>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.GetReportPersonTag(System.Int32,System.Int32)">
            <summary>
            获取人员标签配置
            </summary>
            <param name="hospitalId"></param>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.DownloadReportPersonTag(System.Int32,System.Int32)">
            <summary>
            下载人员标签配置
            </summary>
            <param name="hospitalId"></param>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.SaveReportPersonTag(System.Int32,System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            保存人员标签配置
            </summary>
            <param name="hospitalId"></param>
            <param name="allotId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.ReportTag(System.Int32)">
            <summary>
            获取人员标签配置
            </summary>
            <param name="hospitalId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.SaveReportTag(System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            保存科室标签配置
            </summary>
            <param name="hospitalId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="T:Performance.Api.Controllers.SecondAllotController">
            <summary>
            二次绩效
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.List">
            <summary>
            二次绩效列表（没有需要初始化）
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SaveValue(System.Int32,System.Collections.Generic.List{Performance.EntityModels.ag_fixatitem})">
            <summary>
            二次绩效项目内容保存
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SecondDetail(Performance.DtoModels.UseTempRequest)">
            <summary>
            二次绩效录入页面配置信息
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.AutoComplete(Performance.DtoModels.SecondEmpRequest)">
            <summary>
            二次绩效录入页面自动补全
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.OtherAutoComplete(Performance.DtoModels.SecondEmpRequest)">
            <summary>
            二次绩效录入页面其他模板自动补全
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.Temp(Performance.DtoModels.AllotDeptRequest)">
            <summary>
            选择二次绩效模板
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.UseTemp(Performance.DtoModels.UseTempRequest)">
            <summary>
            保存已选择二次绩效模板
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.RefreshTemp(Performance.DtoModels.UseTempRequest)">
            <summary>
            刷新已选择模板
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.WorkloadList(Performance.DtoModels.WorkloadRequest)">
            <summary>
            二次绩效工作量列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.WorkloadAdd(Performance.DtoModels.WorkloadRequest)">
            <summary>
            二次绩效工作量新增
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.WorkloadUpdate(Performance.DtoModels.WorkloadRequest)">
            <summary>
            二次绩效工作量修改
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.WorkloadDelete(Performance.DtoModels.WorkloadRequest)">
            <summary>
            二次绩效工作量删除
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SingleAwards(Performance.DtoModels.WorkloadRequest)">
            <summary>
            二次绩效单例奖励列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.WorkTypeList(Performance.DtoModels.WorkloadRequest,System.Int32)">
            <summary>
            二次绩效工作量类型列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.WorkloadMap(System.Int32)">
            <summary>
            获取二次分配 提取工作量带出字典
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SingleSave(Performance.EntityModels.ag_workload_type,System.Int32)">
            <summary>
            保存二次绩效工作量类型
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SingleDelete(Performance.DtoModels.WorkloadRequest)">
            <summary>
            删除二次绩效工作量类型
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SubmitAudit(Performance.DtoModels.SubmitAuditRequest)">
            <summary>
            提交审核
            </summary>
            <param name="request">二次绩效Id</param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.AuditList(Performance.DtoModels.AllotDeptRequest)">
            <summary>
            二次绩效审核列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.AuditResult(Performance.DtoModels.SecondAuditRequest)">
            <summary>
            二次绩效审核结果;驳回、成功
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SecondMark(Performance.DtoModels.SecondMarkRequest)">
            <summary>
            二次绩效审计
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.NursingDeptlist(Performance.DtoModels.AllotDeptRequest)">
            <summary>
            护理部二次绩效审核列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.NursingDeptAuditResult(Performance.DtoModels.SecondAuditRequest)">
            <summary>
            护理部二次绩效审核结果;驳回、成功
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.OtherList(Performance.DtoModels.AgOtherRequest)">
            <summary>
            二次绩效其他绩效详情
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.OtherSave(Performance.DtoModels.AgOtherRequest)">
            <summary>
            二次绩效其他绩效保存
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.OtherSave(System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            二次绩效其他绩效保存(new)
            </summary>
            <param name="secondId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SecondPrint(System.Int32)">
            <summary>
            二次绩效结果打印
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SecondNewPrint(System.Int32)">
            <summary>
            二次绩效结果打印(新版)
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.DeptComputeDetail(System.Int32)">
            <summary>
            科主任/护士长管理绩效
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.DeptComputePrint(System.Int32)">
            <summary>
            科主任/护士长管理绩效打印
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.GetSecondAllotDetail(System.Int32,System.Int32)">
            <summary>
            获取二次绩效详情数据
            </summary>
            <param name="secondId"></param>
            <param name="employeeSource"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.GetWorktypeDict(System.Int32)">
            <summary>
            获取工作量类型
            </summary>
            <param name="secondId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.GetWorkloadDict(System.Int32)">
            <summary>
            获取工作量明细项
            </summary>
            <param name="secondId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SaveValue(System.Int32,System.Object)">
            <summary>
            二次绩效项目内容保存
            </summary>
            <param name="secondId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.AutoCompleteBodyData(System.Int32,Performance.DtoModels.SecondEmployeeRequest)">
            <summary>
            二次绩效录入页面自动补全
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.RedistributionLoad(Performance.DtoModels.SecondLoadDto)">
            <summary>
            二次绩效录入页面
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.RedistributionCheck(Performance.DtoModels.SecondComputeDto)">
            <summary>
            提交数据正确性检验
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.RedistributionCompute(Performance.DtoModels.SecondComputeDto)">
            <summary>
            二次绩效结果计算
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.RedistributionSave(Performance.DtoModels.SecondComputeDto)">
            <summary>
            二次绩效保存
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.RedistributionSubmit(Performance.DtoModels.SecondComputeDto)">
            <summary>
            二次绩效提交
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.RedistributionRollback(System.Int32)">
            <summary>
            二次绩效撤回提交
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.RedistributionEmployee(Performance.DtoModels.SecondEmployeeDto)">
            <summary>
            二次分配人员字典带出
            </summary> 
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.RedistributionDetail(Performance.DtoModels.SecondBaseDto)">
            <summary>
            二次分配审核后查看详情
            </summary> 
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.Import(Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            二次绩效上传文件
            </summary>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.DownloadCurrentCalculationTable(System.Int32)">
            <summary>
            二次绩效下载文件
            </summary>
            <param name="secondid"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SheetController.SheetList(Performance.DtoModels.SheetRequest)">
            <summary>
            sheet 列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SheetController.SheetExport(Performance.DtoModels.SheetExportRequest)">
            <summary>
            sheet 数据详情
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SmsController.Code(Performance.DtoModels.Request.SmsCodeRequest)">
            <summary>
            发送验证码
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SmsController.Check(Performance.DtoModels.Request.SmsCodeRequest)">
            <summary>
            验证码验证
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="T:Performance.Api.Controllers.StatisticsController">
            <summary>
            每月报表
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.StatisticsController.GetInfo(System.Int32,System.Int32)">
            <summary>
            查询报表信息
            </summary>
            <param name="statisticsId"></param>
            <param name="hospitalID"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.StatisticsController.GetSelectionRecord(System.Int32,System.Int32)">
            <summary>
            查询报表查询记录
            </summary>
            <param name="statisticsId"></param>
            <param name="hospitalID"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.StatisticsController.SaveSelectionRecord(Performance.EntityModels.report_statistics_selection_record)">
            <summary>
            保存报表查询记录
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.StatisticsController.DeleteSelectionRecord(System.Int32)">
            <summary>
            删除报表查询记录
            </summary>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.StatisticsController.Search(Performance.DtoModels.StatisticsQuery)">
            <summary>
            查询报表结果
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.DownFile(System.Int32)">
            <summary>
            从WebAPI下载模板 1、医院绩效模板  2、医院二次分配绩效模板 3、医院绩效模板(无执行科室)
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.Import(Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传文件
            </summary>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.Prejudge(System.Int32)">
            <summary>
            提取前检查
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.NewExtractData(Performance.DtoModels.ExtractRequest)">
            <summary>
            提取绩效数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.PrejudgeLog(System.Int32)">
            <summary>
            提取日志
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.DownFile(Performance.DtoModels.AllotRequest)">
            <summary>
            从WebAPI下载文件
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.SaveFile">
            <summary>
            保存提取文件
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.ReturnLog(Performance.DtoModels.SignalrLogRequest)">
            <summary>
            返回日志
            </summary>
            <param name="request"></param>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.ReturnLog(Performance.EntityModels.log_dbug)">
            <summary>
            返回日志
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.Schedule(Performance.EntityModels.log_dbug)">
            <summary>
            返回日志
            </summary>
        </member>
        <member name="M:Performance.Api.GraphQLController.Post(Performance.Api.GraphQLRequest)">
            <summary>
            GraphQL请求地址
            </summary>
            <param name="query"></param>
            <returns></returns>
        </member>
        <member name="T:Performance.Api.AntiSqlInject">
            <summary>
            防止SQL注入
            </summary>
        </member>
        <member name="M:Performance.Api.AntiSqlInject.#cctor">
            <summary>
            初始化过滤方法
            </summary>
        </member>
        <member name="M:Performance.Api.AntiSqlInject.IsSafetySql(System.String)">
             <summary>  
             检查字符串是否安全,是否包含Sql注入关键字  
             <param name="input">被检查的字符串</param>  
             <returns>如果包含sql注入关键字，返回：false;否则返回：true</returns>  
            </summary>  
        </member>
        <member name="M:Performance.Api.AntiSqlInject.GetSafetySql(System.String)">
            <summary>
            返回安全字符串
            </summary>
            <param name="input">输入</param>
            <returns>返回</returns>
        </member>
        <member name="T:Performance.Api.AntiSqlInjectFilter">
            <summary>
            SQL注入过滤器
            </summary>
        </member>
        <member name="M:Performance.Api.AntiSqlInjectFilter.OnActionExecutionAsync(Microsoft.AspNetCore.Mvc.Filters.ActionExecutingContext,Microsoft.AspNetCore.Mvc.Filters.ActionExecutionDelegate)">
            <inheritdoc />
        </member>
        <member name="M:Performance.Api.BackgroundJob.Execute_Allot_Statistics(Performance.Services.TaskService,Performance.EntityModels.bg_task)">
            <summary>
            每日汇报表汇总
            </summary>
            <param name="service"></param>
            <param name="task"></param>
        </member>
        <member name="M:Performance.Api.BackgroundJob.Execute_Allot_Generate(Performance.Services.TaskService,Performance.EntityModels.bg_task)">
            <summary>
            生成测算表
            </summary>
            <param name="service"></param>
            <param name="task"></param>
        </member>
        <member name="M:Performance.Api.BackgroundJob.Execute_Allot_Generate_Report(Performance.Services.TaskService,Performance.EntityModels.bg_task)">
            <summary>
            生成报表
            </summary>
            <param name="service"></param>
            <param name="task"></param>
        </member>
        <member name="M:Performance.Api.BackgroundJob.Execute_Allot_CustomExtract(Performance.Services.TaskService,Performance.EntityModels.bg_task)">
            <summary>
            提取绩效数据
            </summary>
            <param name="service"></param>
            <param name="task"></param>
        </member>
        <member name="M:Performance.Api.BackgroundJob.Timeout(Performance.Services.TaskService,System.Collections.Generic.List{Performance.EntityModels.bg_task})">
            <summary>
            超时关闭
            </summary>
            <param name="service"></param>
            <param name="tasks"></param>
        </member>
        <member name="M:Performance.Api.BackgroundJob.Repeat(Performance.Services.TaskService,System.Collections.Generic.List{Performance.EntityModels.bg_task})">
            <summary>
            重复任务仅执行最后异常
            </summary>
            <param name="service"></param>
            <param name="tasks"></param>
        </member>
        <member name="T:Performance.Api.ClearLoggerJob">
            <summary>
            删除历史日志
            </summary>
        </member>
        <member name="T:Performance.Api.ExpirationLimitMiddleware">
            <summary>
            过期限制
            </summary>
        </member>
        <member name="M:Performance.Api.RequestCultureMiddlewareExtensions.UseExpirationLimit(Microsoft.AspNetCore.Builder.IApplicationBuilder)">
            <summary>
            过期限制
            </summary>
            <param name="builder"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.GetUserId">
            <summary>
            获取当前请求登录ID
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.GetUserClaim(System.String)">
            <summary>
            获取当前请求登录ID
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.GetUserClaim">
            <summary>
            获取当前请求所有身份信息
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.GetJwtToken">
            <summary>
            获取当前请求Jwt Token
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.SetJwtBlacklist(System.String)">
            <summary>
            设置jwt进入黑名单
            </summary>
            <param name="token"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.JwtUsable">
            <summary>
            判断当前请求JWT是否可用 可用true
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.JwtUsable(System.String)">
            <summary>
            判断当前请求JWT是否可用 可用true
            </summary>
            <param name="token"></param>
            <returns></returns>
        </member>
        <member name="P:Performance.Api.JwtToken.access_token">
            <summary>
            access token
            </summary>
        </member>
        <member name="P:Performance.Api.JwtToken.token_type">
            <summary>
            token type
            </summary>
        </member>
        <member name="P:Performance.Api.JwtToken.auth_time">
            <summary>
            授权时间
            </summary>
        </member>
        <member name="P:Performance.Api.JwtToken.expires_at">
            <summary>
            过期时间
            </summary>
        </member>
    </members>
</doc>
